<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="AuthPassword" description="Компонент Авторизатор по паролю"
	fileName="NPCAuthPassword.jar" className="org.mati.npc.components.auth.password.bank.NPCAuthPassword"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Синхронизация, администрирование и авторизация
	</Group>

	<INLink name="NPCContourAccessPoint" description=""
		interfaceName="org.mati.npc.components.interfaces.NPCContourAccessPoint"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutDBServiceContainer" description="Связь с сервисом базы данных."
		interfaceName="org.mati.npc.components.interfaces.DBSerivceContainer"
		linksNumber="1" nullable="false">
	</OUTLink>

</ClassComponent>